@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i');

h1, h2, h3, h4, h5, p, a, i, span, div, body, input, ul, li, btn {
  font-family: 'Ubuntu', sans-serif;
}



.navbar-default .navbar-nav>li>a:hover {
  color: #24C6DC;
}



.top-nav {
  position: fixed;
  z-index: 9999999;
  width: 100%;
  color: #fff;
  background-color: #514A9D;
  min-height: 15px;

}

.top-nav  {

}




.home-search {
  display: block;
  min-height: 150px;
  background-color: #514A9D;
    margin-top: -30px;
  padding-bottom: 40px;
}


.home-search-results {
   display: block;
  min-height: 150px;
  background-color: #514A9D;
  margin-top: 30px;
  padding-bottom: 40px;
  margin-bottom: -100px;
}

.home-search-forms {
  margin: 40px 0px;
}

.form-control {
  border-radius: 0px!important;
}

.btn {
  border-radius: 0px!important;
}

.home_search {
  margin-top: -40px!important;
}

.bedrooms_search {
  margin-top: -40px;
}
@media screen and (max-width: 767px) {

  .bedrooms_search {
    margin-top: -40px;
  }

  .home_search {
    margin-top: 0px!important;
  }



  .trial-image {
    width: 80%;
  }

  .favourite-button i {
    top: 85px!important;
  }

    .swiper-container {
    width: 100%;
    height: 160px!important;
} 


  .mobile-search {
    margin-top: -15px;
    text-align: center;
  }

  .slider-image img {
    margin-top:100px;
  }



  .under-image-buttons {
    text-align: center!important;
    margin-bottom: 25px!important;
  }

  .agent-info-box {
display: none!important;
    margin-top: 15px;
  }

  .home-search {
    padding-bottom: 30px!important;
    
  }

  .home-search-results {
    padding-bottom: 30px!important;
    margin-bottom: -100px;
  }


  .pricing-slider-home {
    margin-top: 15px!important;
  }


    .property-box-price {
      top: 6px!important;
    }
      .property-status-box {
        top: 146px!important;
      }
}






.footer-widget a {
  color: #fff;
}



.footer-widget {
  color: #fff;
  margin-top: 100px;
  display: block;
  padding: 30px 0px;
  min-height: 200px;
  background-color: #514A9D;
}



.footer-widget a:hover, li:hover {
  color: #24C6DC;
}


/*------------------------------------------------------------------
  [20.0 Pricing & Compare]
*/

.submit-pricing,
.compare-list {
  border: 2px solid #f3f3f3;
  padding: 15px 20px;
  margin-bottom: 30px;
}
.submit-pricing table,
.compare-list table {
  margin-bottom: 0;
}

.submit-pricing table thead tr th,
.compare-list table thead tr th {
  border: none;
  font-weight: lighter;
  font-size: 18px;
  vertical-align: middle;
}

#my-package .submit-pricing table thead tr th,
#my-package .submit-pricing table tbody tr td {
   width:auto;
   min-width: 20%;
}
.submit-pricing table thead tr th {
  padding: 0;
  width: 25%;
}

.submit-pricing table thead tr th.title,
.compare-list    table thead tr th.title {
  color: #1396e2;
  font-size: 24px;
  text-align: center;
}
.submit-pricing table tbody tr td,
.compare-list    table tbody tr td {
  border: none;
  font-size: 12px;
  vertical-align: middle;
  text-align: center;
  border-top: 2px solid #f3f3f3;
}

.submit-pricing table tbody tr td {
  width: 25%;
  padding: 10px 0;
}

.submit-pricing table tbody tr td:first-child,
.compare-list table tbody tr td:first-child {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
  text-align: left;
}

.submit-pricing table tbody tr td.not-available {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}
.submit-pricing table tbody tr td.available {
  color: #1396e2;
}
.submit-pricing table tbody tr.buttons,
.compare-list table tbody tr.buttons {
  padding-bottom: 0;
}
.compare-list table tbody tr.buttons {
  padding-top:20px;
}

.submit-pricing table tbody tr.buttons td,
.compare-list table tbody tr.buttons td {
  border: none;
}
.compare-list table tbody tr td.is_exists {
  color:#1396e2;
}

.compare-list table tbody tr td.row-headline {
  font-weight:bold;
}

.submit-pricing table tbody tr.buttons td:after {
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'fontawesome';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  color: #5a5a5a;
  content: "\f05d";
  display: none;
  font-size: 28px;
}

.submit-pricing table tbody tr.buttons.paid-system button {
  margin:0 0 10px 0;
  min-width: 70%;
}

.submit-pricing table tbody tr.buttons td.package-selected:after,
.submit-pricing table tbody tr.buttons td.free-package:after {
  display: inline-block;
}

.submit-pricing table tbody tr.buttons td.package-selected .btn {
  display: none;
}
.submit-pricing table tbody tr.prices td {
  border: none;
  color: #073855;
  font-size: 14px;
  padding-bottom: 15px;
}

/* Property Boxes */


.property-list-box {

  max-height:auto;
  padding: 5px;
  padding-bottom: 10px;
  border: 1px solid #eee;
  margin: 25px 0px;

}


.property-list-box a {
  text-decoration: none!important;
}


.property-box-details {
  padding: 5px 10px;
  color: #514A9D;
  font-weight: bold;
  bottom: 0px;
}

.property-box-price {
  position: absolute;
  top:31px;
  right: 21px;
  display: inline-block;
  color:#fff;
  background-color: #514A9D;
  padding: 5px 10px;
}

.property-status-box {
   position: absolute;
  top:171px;
  right: 21px;
  display: inline-block;
  color:#fff;
  background-color: #24C6DC;
  padding: 5px 10px;
}




.property-box-heading {
  display: inline-block;
    padding: 5px 0px;
    text-transform: capitalize;
}


.profile-icons {
  color: #514A9D;
  font-size: 22px!important;
  padding: 0px 15px;
}


/**/


@media (min-width:768px) and (max-width: 991px) {
  .row > div:nth-child(2n+2) {
    clear: left;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .row > div:nth-child(3n+4) {
    clear: left;
  }
}
@media (min-width: 1200px) {
  .row > div:nth-child(4n+5) {
    clear: left;
  }
}







/************************************************** Local Info Boxes ***************************************************/



    .bus {
        background-color: #ffcc00!important;
        color: #000!important;
        background-image: none!important;
    }


    .trains {
        background-color: #3ab54a!important;
        color: #fff!important;
        background-image: none!important;
    }

    .trains i {
        color: #f99f1c!important;
    }

    .airports {
        background-color: #008373!important;
        color: #fff!important;
        background-image: none!important;
    }

    .airports i {
        color: #89b917!important;
    }

    .schools {
        background-color: #093a70!important;
        color: #fff!important;
        background-image: none!important;
    }

    .schools i {
        color: #a70c0c!important;
    }

    .hospitals {

        background-color: #006857!important;
        color: #fff!important;
        background-image: none!important;

    }

    .hospitals i {
        color: #b20838!important;
    }

    .shops {
        background-color: #a71930!important;
        color: #fff!important;
        background-image: none!important;
    }

    .parks {
        background-color: #008FC5!important;
        color: #fff!important;
        background-image: none!important;
    }

    .parks i {
        color: #2ecc71!important;
    }

    .gyms {
        background-color: #fff!important;
        color: #cc0000!important;
        background-image: none!important;
    }

    .restaurants {
        background-color: #000!important;
        color: #fff!important;
        background-image: none!important;
    }

    .restaurants i {
        color: #fff!important;
    }

    .bars {
        background-color: #8379ea!important;
        color: #fff!important;
        background-image: none!important;
    }

    .bars i {
        color: #fff!important;
    }



/***********************************************************************************************************************/


/* Maps */
#map {
    height:400px;
    width:auto;
}
.gm-style-iw * {
    display: block;
    width: 100%;
}
.gm-style-iw h4, .gm-style-iw p {
    margin: 0;
    padding: 0;
}
.gm-style-iw a {
    color: #4272db;
}
/**/


/* Buttons */

.btn-zappa {
  margin: 5px;
  color: #fff;
  background-color: #514A9D;
}

.btn-zappa:hover {
  background-color: #24C6DC;
  color: #fff!important;
}

.btn-zappa-b {
  margin: 5px;
  color: #fff;
  background-color: #24C6DC;
}

.btn-zappa-b:hover {
  background-color: #514A9D;
  color: #fff!important;
}


.btn-zappa-c {
  margin: 5px;
  color: #fff;
  background-color: #000;
}

.btn-zappa-c:hover {
  background-color: #514A9D;
  color: #fff!important;
}

.btn-zappa-white {
  margin:   10px 0px;
  font-weight: bold!important;
  color: #514A9D!important;
  background-color: #fff;
}

.btn-zappa-white:hover {
  background-color: #24C6DC;
  color: #fff!important;
}



.under-image-buttons {
  text-align: left;
}

/**/



/*Agent Info on Sidebar Property Page*/

.agent-info-box {
  display: block;

  text-align: center;


}

.agent-info-box-mobile {
  display: block;

  text-align: center;


}

.agent-info {
  padding: 15px;
  border: 1px solid #eee;

}

.agent-info span {
  font-size: 18px;
}

.agent-info-image {
  display: block;
  padding: 5px;
  margin: 15px 0px;
  border: solid 1px #eee;
}
/**/


.property-title {
  padding: 0px 15px;
  padding-bottom: 15px;
  border: 1px solid #eee;
  margin-bottom: 15px;

}

.property-title-price {
  display: inline-block;
  color:#fff;
  background-color: #514A9D;
  padding: 5px 10px;
    margin-bottom: 15px;
}

.property-title i {
  font-size: 18px;
  color: #514A9D;
}


.property-image {
  padding: 15px;
  border: 1px solid #eee;
  margin: 15px 0px;
}



.property-status {
  display: inline-block;
  color:#fff;
  background-color: #24C6DC;
  padding: 5px 10px;
    margin-bottom: 15px;
}




/* Favourites */
.favourite-button i {
    color: #514A9D;
    position: absolute; 
    display: inline-block;
    top: 20px; 
    right: 45px;
    font-size:30px;
    line-height: 30px;
    
}


.favourite-button:hover i {
  color: red;
}

  
.favourited {
    color: red;
}


.not-favourited {
    color: #514A9D;
}





.favourite-button-box i{
  position: absolute;
  color: #514A9D; 
 right:15px;
 top: 190px;
    margin-top: 15px;
    margin-right: 10px;
    font-size:20px;
    line-height: 30px;
}

.favourite-button-box:hover i {
  color: red;
}


















/**/


.property-description {
  border:1px solid #eee;
padding: 15px;
margin: 15px 0px;


}

.property-description p, h3{

}

.sidebar-search {
    border: 1px solid #eee;
    padding: 15px;
    margin: 15px 0px;
}

.property-views {
  margin-left: 15px;
  margin-top: 15px;
}

.map_canvas { 
  width: 100%; 
  height: 400px; 
  margin-top:45px;
}


.ui-slider .ui-slider-handle {
  width: 2em!important;
  height: 2em!important;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -0.7em!important;
}

.swiper-container {
    width: 100%;
    height: 405px;
} 


.swiper-pagination-bullet-active {
  background : #24C6DC!important;
}


/* Pricing Tables */

  * {
    box-sizing: border-box;
}

/* Create three columns of equal width */
.columns {
    float: left;
    width: 33.3%;
    padding: 8px;
}

/* Style the list */
.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

/* Add shadows on hover */
.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

/* Pricing header */
.price .header {
    background-color: #24C6DC;
    color: white;
    font-size: 25px;
}

/* List items */
.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}

/* Grey list item */
.price .grey {
    background-color: #eee;
    font-size: 20px;
}

/* The "Sign Up" button */
.button {
    background-color: #514A9D;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}

.button:hover {
  color: #24C6DC;
}
/* Change the width of the three columns to 100% 
(to stack horizontally on small screens) */
@media only screen and (max-width: 600px) {
    .columns {
        width: 100%;
    }
}

/**/




/*  SIDEBAR CSS */

.side-container {
  border: 1px solid #eee;
  padding:  15px;
}

.side-bar {
  text-align: right;
}

.side-item a{
    color: #fff;
  margin: 5px 0px;
  display: inline-block!important;
  background-color: #514A9D;
}



/* IMAGE GALLERY EDIT PAGE */



.image-gallery {
display: inline-block;
position: relative;

}

.image-gallery-picture {
  display: inline-block;
  position: relative;
  width: 170px;
  margin: 5px;
  border: 1px solid #eee;
  padding: 5px;
  
}
.image-gallery-picture img{ 
  width: 100%;
}

.remove-image {

  position: absolute;
  top: 0px;
  right:0px;

}

.image-dropzone {
  margin:25px 0px;
}

.btn-xs {
  border: 0px;
  border-radius: 0px!important;
}
/**/

.js-cookie-consent {
  display: block;
  float: none;
  margin: 0 auto;
  text-align: center;
  position: fixed;
  bottom: 0px;
  width:100%;
  background-color: #24C6DC;
  font-weight: bold;
  opacity: .9;
  padding: 20px;
  color: #fff;
}

.js-cookie-consent-agree {
  background-color: #fff;
  border-radius: 0px!important;
  color: #514A9D;
  font-weight: bold;
  padding: 10px 15px;
  margin-left: 15px;
  border: 2px solid #fff;
}

.js-cookie-consent-agree:hover {
  background-color: transparent;


}